- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/2023-08-16-metamonds-trans-splicing-check/04-Anaeramoeba/Anaeramoeba_flamelloides_Busselton-polyA-SRR19421492.read1.paired.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/2023-08-16-metamonds-trans-splicing-check/04-Anaeramoeba/Anaeramoeba_flamelloides_Busselton-polyA-SRR19421492.read2.paired.fastq.gz"
  "type": "paired-end"
- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/2023-08-16-metamonds-trans-splicing-check/04-Anaeramoeba/Anaeramoeba_flamelloides-SRR15524507.read1.paired.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/2023-08-16-metamonds-trans-splicing-check/04-Anaeramoeba/Anaeramoeba_flamelloides-SRR15524507.read2.paired.fastq.gz"
  "type": "paired-end"
